[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.SectionExists

Check if a section exists.

## Declaration

Source position: inifiles.pp line 131

`public function TCustomIniFile.SectionExists(`
`const Section: string`
`):Boolean; virtual;`

## Arguments

`Section` |  | Name of the section

## Function result

True if a section named Section exists and is non-empty.

## Description

SectionExists returns True if a section with name Section exists, and contains keys. (comments are not considered keys)

## See also

TCustomIniFile.ValueExists |  | Check if a value exists

Documentation generated on: Feb 26 2014